Jump to content

[Question] Tekkit 3.0.3?


Exon
 Share

Recommended Posts

I haven't played Tekkit in some time (version 2 something) and was wondering what happened to Balkon's Weapon Mod, is it not being supported anymore? Really enjoyed it so kind of bummed to see it go. Sorry if this has been answered before.

Thanks!

Link to comment
Share on other sites

I see, thanks for the quick answer. If you could answer me something else I would be even more grateful.

Do all of these -> http://mcportcentral.co.za/wiki/index.php?title=Ports_for_1.2.5 mods work with Tekkit 3.0.3?

If yes, I'm doing something wrong on installing them. I plonk the Server files into <tekkitserverfolder>/mods and the Client files into %appdata%/.minecraft/mods. When I tried logging in I get an error.

Are they not supported or am I doing something wrong. Thanks!

Link to comment
Share on other sites

So it is possible to install it on Tekkit 3.0.3 (server version 3.0.4)? I'll tell you my error message once im back at my PC. Thanks!

Like I said, you've probably got way too many mods. So, NO!!! It isn't possible to run them all. Just pick the ones you really like and for Block Id errors and stuff, how about googling it?

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...